<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a3b8778df4bd00df63b7a65daa5db9e">
  <dict>
    <!--2021-09-17 15:19:28.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:19:28.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
